/* Common CSS file that all my pages use */

/*

	As of 2/21/17: I have merged and Switched over all css links to (Common.css and PagesCSS.css)
	For the sake of having all of my css in one place. This way i can orgainize everything
	as needed, However from a resorce point of view, if i have multible pages pulling from
	one CSS file at the same time i do not know if that would cause delays as everything is
	trying to call for the same thing, for now i am keeping all CSS files in the respective
	page's folders untill i have worked everything out

*/

	/* ----=============={ Frontdoor(index).Html Css Below }==============---- */
#FrontDoor- #CenBox {
	margin-top: 7%;
	height: 400px;
	width: 350px;
	border: 5px solid black;
	border-radius: 15px 15px 15px 15px;
	background: url(http://i.imgur.com/zZUbQxs.png);
}
	#FrontDoor- #Logo{
		margin-top: -10px;
		height: 120px;
		width: 120px;
		border: 4px solid black;
		border-radius: 100%;	
	} #FrontDoor- #Logo img {height: 100px; width: 100px; margin-left: 9px; margin-top: 9px;}
		
	#FrontDoor- #Password{
		height: 100px;
		width: 300px;
		margin-top: -15px;
		border: 5px solid black;
		border-radius: 15px 15px 15px 15px;
		background: url(http://i.imgur.com/zZUbQxs.png);
	} #FrontDoor- #Password .Button {margin-top: -5px;}
	

		/* ----=============={ AboutUs.Html Css Below }==============---- */	

	#AboutUs- #Logo { /* Box for Logo and header */
	height: 80px;
	width: 99.4%;
	border: 5px solid gray;
	border-radius: 15px 15px 0px 0px;
	background: url(http://i.imgur.com/zZUbQxs.png);
	}
		#AboutUs- #Logo img {
			height: 80px;
			width: 80x;
			padding: 7px;
			border: 5px solid gray;
			border-radius: 15px 0px 0px 0px;
			position: absolute;
			left: 0px;
			margin-top: -5px;
			background: url(http://i.imgur.com/zZUbQxs.png);
		}
		#AboutUs- #Nera {
			height:80px;
			padding: 5px;
			border: 5px solid gray;
			position: absolute;
			left: 75px;
			margin-top: -5px;
			background: url(http://i.imgur.com/zZUbQxs.png);
		} #AboutUs- #Nera .test {font-size:2.8vw; padding:0px;}
		
		#AboutUs- #Clock {
			border: 2px solid gray;
			border-radius: 3px 3px 3px 3px;
			display: inline-block;
			position: absolute;
			right: 15px;
			margin-top: 8px;
		}
		/* The container <div> - needed to position the dropdown content */
		#AboutUs- .dropdown {
			position: relative;
			display: inline-block;
			right: 100px;
			float: right;
			margin-top: 13px;
		}#AboutUs- .dropdown-content { right:15px; border-radius: 12px}

					/*--- Center Box in Body ---*/
	#AboutUs- #CenBox{
		height: 800px;
		width: 99.4%;
		margin-top: 5px;
		border: 5px solid gray;
		border-radius: 0px;
		background: url(http://i.imgur.com/zZUbQxs.png);
	}
		#AboutUs- #AboutUs {
			height: 775px;
			width: 50%;	
			left: 15px;
			margin-top: 10px;
			border: 4px solid gray;
			border-radius: 5px 5px 5px 5px;
			position: absolute;
		} #AboutUs- #AboutUs object {
			width: 100%; 
			height: 767px;
			}
			
		#AboutUs- #Discord{
			height:800px;
			width: 360px;
			position: absolute;
			right: 10px;
			margin-top: 10px;
		}
			#AboutUs- #CenBox iframe { /*--- Discord Readout ---*/
				right: 19px;
				margin-top: 10px;
			}
			
			#AboutUs- #information { /*--- Discord/Server Information ---*/
				height: 160px;
				width: 350px;
				border: 2px solid gray;
				border-radius: 5px 5px 5px 5px;
				right: 16px;
				bottom: 12px;
				z-index: 1;
				background: url(http://i.imgur.com/zZUbQxs.png);
			}
			#AboutUs- #information img:hover{
				box-shadow: 0px 8px 16px 16px rgba(0,0,0,0.2);
			}
			#AboutUs- #Sugg {
				margin-top:5px;
			}
								/*--- Email Me form box ---*/
				#AboutUs- .modal-dialog {
					display: block;
					position: relative;
					z-index: 1;
				}
				#AboutUs- .modal-header {
				background: url(http://i.imgur.com/zZUbQxs.png);
				border-radius: 4px 4px 0px 0px;
				}

				#AboutUs- .modal-body {
					background: url(http://i.imgur.com/zZUbQxs.png);
				}

				#AboutUs- .modal-footer {
					background: url(http://i.imgur.com/zZUbQxs.png);
					border-radius: 0px 0px 4px 4px;
				}

				#AboutUs- .modal-backdrop {
				background-color: #333;
				}
		
						/*--- Footer ---*/
#AboutUs- #Footer { 
	background: LightGray url(http://i.imgur.com/zZUbQxs.png) 0 0 repeat-x; 
	height: 45px;
	width: 99.4%;
	border: 5px solid gray;
	border-radius: 0px 0px 19px 19px;
	margin-top: 5px;
}
	#AboutUs- #Footer address { 
		color: #008080; 
		font-style: normal; 
		font-size: 9px; 
		height:23px; 
		margin: 0px; 
		padding: 8px 0 0;
		text-align: center; 
	}
	
	#AboutUs- #Footer address span {
		color: #008080; 
		font-family: Tahoma, "Times New Roman", Times, serif; 
		font-size: 12px; 
		font-weight:normal;  
		margin-right:6px; 
		text-transform:uppercase; 
	}

		/* ----=============={ TextToHTML Css Below }==============---- */	

	#TextToHtml- #Logo { /* Box for Logo and header */
	height: 70px;
	width: 99.4%;
	border: 5px solid black;
	border-radius: 15px 15px 15px 15px;
	background: url(http://i.imgur.com/zZUbQxs.png);
	}
		#TextToHtml- #Logo img {
			height: 50px;
			width: 50px;
			padding: 10px;
			border: 5px solid black;
			border-radius: 15px 0px 0px 15px;
			position: absolute;
			left: 8px;
			margin-top: -5px;
			background: url(http://i.imgur.com/zZUbQxs.png);
		}
		#TextToHtml- #Nera {
			height: 70px;
			width: 52vw;
			border: 5px solid black;
			border-radius: 0px 0px 0px 0px;
			position: absolute;
			left: 83px;
			margin-top: -5px;
			background: url(http://i.imgur.com/zZUbQxs.png);
		}#TextToHtml- #Nera .test {font-size:2.5vw; padding:10px;}
		
		#TextToHtml- #Clock {
			border: 2px solid gray;
			border-radius: 3px 3px 3px 3px;
			position: absolute;
			display: inline-block;
			right: 15px;
			margin-top: 8px;
		}
		
		/* The container <div> - needed to position the dropdown content */
		#TextToHtml- .dropdown {
			position: relative;
			display: inline-block;
			right: 35px;
			float: right;
			margin-top: 13px;
		}
		
	#TextToHtml- #Input { /* to be parsed */
		height: 235px;
		width: 99.4%;
		border: 5px solid black;
		border-radius: 20px 20px 0px 0px;
		background: url(http://i.imgur.com/zZUbQxs.png);
	}	#TextToHtml- #inputtext {display: inline-block; width: 95%; position: absolute;}
		#TextToHtml- #submit{display: inline-block; position: relative; margin-top: 130px;}
		#TextToHtml- #Button- {display: none;}

	#TextToHtml- #Result { /* parsed to HTML */
		height: 200px;
		width: 99.4%;
		border: 5px solid black;
		border-radius: 0px;
		background: url(http://i.imgur.com/zZUbQxs.png);
	}	#TextToHtml- #outputhtml {width: 97%;}
	
	#TextToHtml- #Result2 { /* parsed to BBCode */
		height: 200px;
		width: 99.4%;
		border: 5px solid black;
		border-radius: 0px 0px 20px 20px;
		background: url(http://i.imgur.com/zZUbQxs.png);
	}	#TextToHtml- #outputbbcode {width: 97%;}

	#TextToHtml- #Preview { /* What it would look like */
		height: auto;
		width: 99.4%;
		border: 5px solid black;
		border-radius: 10px;
		background: url(http://i.imgur.com/zZUbQxs.png);
	}

#TextToHtml- #Merh { /* Credit box */ 
	Background-color: #1a1a1a; 
	border: 5px solid black;
	border-radius: 10px; 
	padding: 0px 5px 0px 5px;
	position: fixed; 
	display: inline-block;
	right: 5px;
	bottom: 1%;
}

/* © Copyright Dalian Hayes, 2015-2018~
					Detailed Copyright Notice at :http://Smokezarn.github.io/Pages/CRN */